import request from '@/utils/request'

// 获取行业应用菜单
export function industryMenu (query) {
  return request({
    url: '/api/v1/industryMenu',
    method: 'get',
    params: query
  })
}

// 获取行业应用详情
export function solutionDetail (query) {
  return request({
    url: '/biz/solution/detail',
    method: 'get',
    params: query
  })
}

// 获取解决方案
export function getSolution (query) {
  return request({
    url: '/biz/solution/all',
    method: 'get',
    params: query
  })
}

// 获取合作伙伴
export function getPartner (query) {
  return request({
    url: '/biz/partner/all',
    method: 'get',
    params: query
  })
}
